/* .odometer {
  font-size: calc(50px + (80 - 50) * ((100vw - 300px) / (1600 - 300)));

} */

body {
  background-color: hsl(205, 38%, 93.45%);

}

#attribution {
  visibility: hidden;
}

.capitalize {
  text-transform: capitalize;
}

.bill {
  text-transform: capitalize;
}

#container {
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

#myInput {
  /* background-image: url('/css/searchicon.png');
  background-position: 10px 12px;
  background-repeat: no-repeat; */
  width: 100%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}

#myul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.boxer {
  border: 1px solid #ddd;
  margin-top: -1px;
  /* Prevent double borders */
  background-color: #f6f6f6;
  padding: 6px;
  text-decoration: none;
  font-size: 18px;
  color: black;
  display: block;
  cursor: pointer;

}

.boxer:hover {
  background-color: #eee;

}




.nm {
  cursor: pointer;
  margin-left: 5px;
}

.nm:hover {
  background-color: yellow;
}




#xname {
  margin-bottom: 10px;

}

.card {

  margin-top: 10px;
}

.card-header {
  background-color: orange;
  color: white;
}

td {
  margin-right: 10px;
}

.cd-title {

  font-size: medium;
  font-weight: bold;

}

.dat {
  width: 100px !important;

}

.per{
  width: 150px !important;

}